We use the WordPress version 4.8.1, is it possible to use the WooCommerce variation master in the new version?

Yes, It would work without any issue in the latest version.

 

Was this Helpful ?

CONTACT

Ready to transform how you market your business

Let's get connected for a free consultation